.. _vim.host.DatastoreBrowser.Query: ../../../vim/host/DatastoreBrowser/Query.rst


vim.host.DatastoreBrowser.VmLogQuery
====================================
  This data object type describes the query specification for a virtual machine log file file.
:extends: vim.host.DatastoreBrowser.Query_

Attributes:
